# VARLET 1.1.0
# BID: 56CB246F5724B3CC

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x901B488, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x7FFCEE8, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing